import request from '@/utils/request'


export function statistics(query) {
  return request({
    url: '/live/record/statistics',
    method: 'post',
    data: query
  })
}

export function exportLiveIntegral(data) {
  return request({
    url: '/live/record/export',
    method: 'post',
    data: data
  })
}

